<template>
  <ConceptDetail :concept_id="object_id" :dts_name="dts_name" :nt_version="nt_version" v-if="object_id"></ConceptDetail>
</template>

<script>
import SharedMethods from "components/SharedMethods";
import ConceptDetail from "components/ConceptDetail";

export default {
  name: "ArcDetail",
  components: {ConceptDetail},
  props: {
    arcrole: String,
    object_id: String,
    dts_name: String,
    nt_version: String
  },
  created() {
    this.label_nice_role = SharedMethods.label_nice_role
    this.get_label = SharedMethods.get_label
  },
  data() {
    return {
      object: undefined,
    }
  }
}
</script>

<style scoped lang="scss">

.label {
  padding: 5px 0 5px 10px;
}

</style>
